# IAX2IeList Class Reference

`#include <ies.h>`

## Public Member Functions

| IAX2IeList ()
| ~IAX2IeList ()
int | GetBinaryDataSize () const

## Detailed Description

An array of IE* elements are stored in this list

## Constructor & Destructor Documentation

IAX2IeList::IAX2IeList | ( |  | ) | `[inline]`

IAX2IeList::~IAX2IeList | ( |  | ) | `[inline]`

## Member Function Documentation

int IAX2IeList::GetBinaryDataSize | ( |  | ) | const

Get the number of bytes to store all these IAX2Ie's in a network packet

The documentation for this class was generated from the following file:

- ies.h